! constantes planetaires de Mars
MODULE mars
IMPLICIT NONE
   real, parameter :: grav = 3.72      ! gravite en m/s2
   real, parameter :: albedo = 0.25    ! albedo
   real, parameter :: solarflux = 589. ! flux solaire en W/m2
END MODULE mars
